Page 5 of 5 FirstFirst ... 345
Results 41 to 42 of 42

Thread: Ubuntu 10.04 64bit and ZCS 6.0.9 GA - World of pain

  1. #41
    Join Date
    Dec 2010
    Posts
    19
    Rep Power
    4

    Default

    I ended up by installing a new server with Ubunto 8.04, the new version (6.0.9 GA) is running without any kind of problems on this OS.

    I urge zimbra team to remove from the stable downloads the version for Ubunto 10.04LTS - Zimbra NE is NOT stable on this platform and anyone who decide to try will have a lot of problems. In my humble opinion this situation is unacceptable.

    Best regards to everyone who tried to help me.

  2. #42
    Join Date
    Apr 2007
    Location
    Los Gatos, CA
    Posts
    138
    Rep Power
    8

    Default

    Quote Originally Posted by aseco View Post
    I urge zimbra team to remove from the stable downloads the version for Ubunto 10.04LTS - Zimbra NE is NOT stable on this platform
    Have to agree with you. Been using Zimbra since v4.5 on a variety of platforms, and I have never seen this kind of instability. It really doesn't matter if it's more of an issue with Ubuntu or Zimbra. It just needs to get fixed.

Similar Threads

  1. ZCS FOSS 6.0.9 to ZCS network edition 6.0.9.
    By millerdc in forum Zimbra Success Stories
    Replies: 0
    Last Post: 12-13-2010, 10:45 AM
  2. ZCS 3.2 Beta Available
    By KevinH in forum Announcements
    Replies: 31
    Last Post: 07-07-2006, 03:46 PM
  3. ZCS 64bit support
    By KevinH in forum Announcements
    Replies: 3
    Last Post: 07-06-2006, 09:18 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •